Subject: bug#38633: 27.0.50; Broken faces

From: Manuel Uberti <[email-masked]>
Date: Mon, 16 Dec 2019 10:02:02 +0100

On 16/12/19 09:46, Eli Zaretskii wrote:
>  From the screenshots in that issue I understand that "*helm lsgit*" is a buffer, is that right?  If so, you should be able to switch to it, right?  Then move point to the closest position to where you see incorrect display, and invoke describe-text-properties.
> 

Unless I'm doing something wrong, I cannot run `M-x describe-text-properties` in
a running Helm session. I get "Error: Trying to run helm within a running helm
session".

On the other hand, I don't know if this can help but Thierry Volpiatto (Helm's
maintainer) provided other details here:
https://github.com/emacs-helm/helm/issues/2213#issuecomment-565962340

-- 
Manuel Uberti